[Format]
Type=PortableApps.comFormat
Version=3.5

[Details]
Name=LameXP FoxxApp
AppID=LameXPPortable
Publisher=LameXP & FoxxApp
Homepage=www.ccava.net
Category=Music & Video
Description=LameXP Portable is a tool to convert audio files. 
Language=Multilingual

[Team]
Developer=FoxxApp PortableAppZ

[License]
Shareable=true
OpenSource=true
Freeware=true
CommercialUse=true

[Version]
PackageVersion=4.1.8.2222
DisplayVersion=4.18.2222b

[Control]
Icons=1
start=LameXPPortable.exe
